.slider-order { width: 894px; height: 134px; position: relative; margin: 35px 0 0 25px; clear: both; }
#slider-order_l { width: 88px; height: 134px; float: left; background: url("img/slider/progress-l.png") no-repeat 0 bottom; }
#slider-order_r { width: 33px; height: 134px; float: right; background: url("img/slider/progress.png") no-repeat right bottom; }

#slider-order { width: 773px; height: 134px; float: left; border: none; background: url("img/slider/progress.png") no-repeat -88px bottom; }

#slider-order ul { margin: 0; padding: 0; width: 900px; }
#slider-order ul li { margin: 0; padding: 10px 0 0 0; cursor: pointer; width: 150px; height: 134px; float: left; display: block; font-size: 13px; color: #c1c1c1; font-weight: bold; font-family: Arial, sans-serif; }
#slider-order ul li:hover { color: #454545; }
#slider-order ul li.now { padding: 0; color: #454545; font-size: 15px; }
	
.ui-slider .ui-slider-handle { margin: 1px 0 0 -4px; cursor: pointer; width: 101px; height: 134px; border: none; background: url("img/slider/hand.png") no-repeat 0 bottom; }
.ui-slider .ui-slider-handle:focus { border: none; outline: 0; }
.ui-widget-header { margin-top: 57px; border: none; background: url("img/slider/progress-bar.png") no-repeat -30px bottom; }

#brand { display: none; }